<?xml version="1.0" encoding="UTF-8" ?>

<Form version="1.8" maxVersion="1.9" type="org.netbeans.modules.form.forminfo.JDialogFormInfo">
  <Properties>
    <Property name="defaultCloseOperation" type="int" value="2"/>
    <Property name="resizable" type="boolean" value="false"/>
  </Properties>
  <SyntheticProperties>
    <SyntheticProperty name="formSizePolicy" type="int" value="1"/>
    <SyntheticProperty name="generateCenter" type="boolean" value="false"/>
  </SyntheticProperties>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="1"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" attributes="0">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" attributes="0">
                      <EmptySpace max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Component id="jSeparator1" max="32767" attributes="0"/>
                          <Group type="102" attributes="0">
                              <Group type="103" groupAlignment="0" attributes="0">
                                  <Component id="jLabel3" min="-2" max="-2" attributes="0"/>
                                  <Component id="jScrollPane1" alignment="0" min="-2" pref="566" max="-2" attributes="0"/>
                              </Group>
                              <EmptySpace min="0" pref="0" max="32767" attributes="0"/>
                          </Group>
                      </Group>
                  </Group>
                  <Component id="jLabel2" alignment="1" max="32767" attributes="0"/>
                  <Component id="jLabel1" alignment="0" max="32767" attributes="0"/>
              </Group>
              <EmptySpace max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" attributes="0">
              <Component id="jLabel1" min="-2" pref="51" max="-2" attributes="0"/>
              <EmptySpace max="-2" attributes="0"/>
              <Component id="jLabel2" min="-2" pref="49" max="-2" attributes="0"/>
              <EmptySpace max="-2" attributes="0"/>
              <Component id="jSeparator1" min="-2" pref="12" max="-2" attributes="0"/>
              <EmptySpace max="-2" attributes="0"/>
              <Component id="jLabel3" min="-2" max="-2" attributes="0"/>
              <EmptySpace type="unrelated" max="-2" attributes="0"/>
              <Component id="jScrollPane1" min="-2" pref="228" max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Component class="javax.swing.JLabel" name="jLabel1">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Ubuntu Light" size="18" style="1"/>
        </Property>
        <Property name="horizontalAlignment" type="int" value="0"/>
        <Property name="text" type="java.lang.String" value="Security Recorder"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel2">
      <Properties>
        <Property name="text" type="java.lang.String" value="Licence: GPL 2.0 (https://www.gnu.org/licenses/old-licenses/gpl-2.0.html)"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JSeparator" name="jSeparator1">
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel3">
      <Properties>
        <Property name="text" type="java.lang.String" value="This software was made possible by:"/>
      </Properties>
    </Component>
    <Container class="javax.swing.JScrollPane" name="jScrollPane1">
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_LayoutCodePost" type="java.lang.String" value="jScrollPane1.getVerticalScrollBar().setUnitIncrement(20);"/>
      </AuxValues>

      <Layout class="org.netbeans.modules.form.compat2.layouts.support.JScrollPaneSupportLayout"/>
      <SubComponents>
        <Container class="javax.swing.JPanel" name="jPanel2">

          <Layout>
            <DimensionLayout dim="0">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" attributes="0">
                      <EmptySpace max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="0" max="-2" attributes="0">
                          <Component id="humbleVideo1" alignment="0" max="32767" attributes="0"/>
                          <Component id="humbleVideo" alignment="0" max="32767" attributes="0"/>
                          <Component id="humbleVideo2" alignment="0" max="32767" attributes="0"/>
                          <Component id="humbleVideo4" alignment="0" max="32767" attributes="0"/>
                          <Component id="humbleVideo3" alignment="0" max="32767" attributes="0"/>
                          <Component id="humbleVideo5" alignment="0" max="32767" attributes="0"/>
                      </Group>
                      <EmptySpace max="32767" attributes="0"/>
                  </Group>
              </Group>
            </DimensionLayout>
            <DimensionLayout dim="1">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="humbleVideo" min="-2" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="humbleVideo1" min="-2" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="humbleVideo2" min="-2" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="humbleVideo3" min="-2" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="humbleVideo4" min="-2" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="humbleVideo5" min="-2" max="-2" attributes="0"/>
                      <EmptySpace max="32767" attributes="0"/>
                  </Group>
              </Group>
            </DimensionLayout>
          </Layout>
          <SubComponents>
            <Container class="javax.swing.JPanel" name="humbleVideo">
              <Properties>
                <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
                  <Border info="org.netbeans.modules.form.compat2.border.EtchedBorderInfo">
                    <EtchetBorder/>
                  </Border>
                </Property>
              </Properties>

              <Layout>
                <DimensionLayout dim="0">
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" alignment="0" attributes="0">
                          <EmptySpace max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Group type="102" attributes="0">
                                  <Component id="jLabel4" min="-2" max="-2" attributes="0"/>
                                  <EmptySpace min="0" pref="0" max="32767" attributes="0"/>
                              </Group>
                              <Group type="102" alignment="0" attributes="0">
                                  <EmptySpace min="6" pref="6" max="-2" attributes="0"/>
                                  <Group type="103" groupAlignment="0" attributes="0">
                                      <Group type="102" attributes="0">
                                          <Component id="jLabel6" min="-2" max="-2" attributes="0"/>
                                          <EmptySpace min="0" pref="0" max="32767" attributes="0"/>
                                      </Group>
                                      <Component id="jLabel5" max="32767" attributes="0"/>
                                  </Group>
                              </Group>
                          </Group>
                          <EmptySpace max="-2" attributes="0"/>
                      </Group>
                  </Group>
                </DimensionLayout>
                <DimensionLayout dim="1">
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" alignment="0" attributes="0">
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="jLabel4" min="-2" max="-2" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="jLabel5" min="-2" max="-2" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="jLabel6" min="-2" max="-2" attributes="0"/>
                          <EmptySpace max="32767" attributes="0"/>
                      </Group>
                  </Group>
                </DimensionLayout>
              </Layout>
              <SubComponents>
                <Component class="javax.swing.JLabel" name="jLabel4">
                  <Properties>
                    <Property name="text" type="java.lang.String" value="GStreamer Java Version 1.2.0"/>
                  </Properties>
                </Component>
                <Component class="javax.swing.JLabel" name="jLabel5">
                  <Properties>
                    <Property name="text" type="java.lang.String" value="Licence: GNU Affero General Public License v3.0"/>
                  </Properties>
                </Component>
                <Component class="javax.swing.JLabel" name="jLabel6">
                  <Properties>
                    <Property name="text" type="java.lang.String" value="Source available at: https://github.com/gstreamer-java/gst1-java-core"/>
                  </Properties>
                </Component>
              </SubComponents>
            </Container>
            <Container class="javax.swing.JPanel" name="humbleVideo1">
              <Properties>
                <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
                  <Border info="org.netbeans.modules.form.compat2.border.EtchedBorderInfo">
                    <EtchetBorder/>
                  </Border>
                </Property>
              </Properties>

              <Layout>
                <DimensionLayout dim="0">
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" alignment="0" attributes="0">
                          <EmptySpace max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Group type="102" alignment="0" attributes="0">
                                  <Component id="jLabel7" min="-2" max="-2" attributes="0"/>
                                  <EmptySpace min="0" pref="0" max="32767" attributes="0"/>
                              </Group>
                              <Group type="102" alignment="0" attributes="0">
                                  <EmptySpace min="6" pref="6" max="-2" attributes="0"/>
                                  <Group type="103" groupAlignment="0" attributes="0">
                                      <Group type="102" alignment="0" attributes="0">
                                          <Component id="jLabel9" min="-2" max="-2" attributes="0"/>
                                          <EmptySpace min="0" pref="0" max="32767" attributes="0"/>
                                      </Group>
                                      <Component id="jLabel8" alignment="0" max="32767" attributes="0"/>
                                  </Group>
                              </Group>
                          </Group>
                          <EmptySpace max="-2" attributes="0"/>
                      </Group>
                  </Group>
                </DimensionLayout>
                <DimensionLayout dim="1">
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" alignment="0" attributes="0">
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="jLabel7" min="-2" max="-2" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="jLabel8" min="-2" max="-2" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="jLabel9" min="-2" max="-2" attributes="0"/>
                          <EmptySpace pref="22" max="32767" attributes="0"/>
                      </Group>
                  </Group>
                </DimensionLayout>
              </Layout>
              <SubComponents>
                <Component class="javax.swing.JLabel" name="jLabel7">
                  <Properties>
                    <Property name="text" type="java.lang.String" value="FlatLaf Version 0.38:"/>
                  </Properties>
                </Component>
                <Component class="javax.swing.JLabel" name="jLabel8">
                  <Properties>
                    <Property name="text" type="java.lang.String" value="Licence:  Apache License  Version 2.0"/>
                  </Properties>
                </Component>
                <Component class="javax.swing.JLabel" name="jLabel9">
                  <Properties>
                    <Property name="text" type="java.lang.String" value="Source available at: https://github.com/JFormDesigner/FlatLaf/"/>
                  </Properties>
                </Component>
              </SubComponents>
            </Container>
            <Container class="javax.swing.JPanel" name="humbleVideo2">
              <Properties>
                <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
                  <Border info="org.netbeans.modules.form.compat2.border.EtchedBorderInfo">
                    <EtchetBorder/>
                  </Border>
                </Property>
              </Properties>

              <Layout>
                <DimensionLayout dim="0">
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" alignment="0" attributes="0">
                          <EmptySpace max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Group type="102" alignment="0" attributes="0">
                                  <Component id="jLabel10" min="-2" max="-2" attributes="0"/>
                                  <EmptySpace min="0" pref="0" max="32767" attributes="0"/>
                              </Group>
                              <Group type="102" alignment="0" attributes="0">
                                  <EmptySpace min="6" pref="6" max="-2" attributes="0"/>
                                  <Group type="103" groupAlignment="0" attributes="0">
                                      <Group type="102" alignment="0" attributes="0">
                                          <Component id="jLabel12" min="-2" max="-2" attributes="0"/>
                                          <EmptySpace min="0" pref="0" max="32767" attributes="0"/>
                                      </Group>
                                      <Component id="jLabel11" alignment="0" max="32767" attributes="0"/>
                                  </Group>
                              </Group>
                          </Group>
                          <EmptySpace max="-2" attributes="0"/>
                      </Group>
                  </Group>
                </DimensionLayout>
                <DimensionLayout dim="1">
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" alignment="0" attributes="0">
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="jLabel10" min="-2" max="-2" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="jLabel11" min="-2" max="-2" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="jLabel12" min="-2" max="-2" attributes="0"/>
                          <EmptySpace pref="22" max="32767" attributes="0"/>
                      </Group>
                  </Group>
                </DimensionLayout>
              </Layout>
              <SubComponents>
                <Component class="javax.swing.JLabel" name="jLabel10">
                  <Properties>
                    <Property name="text" type="java.lang.String" value=" Simple Logging Facade for Java (SLF4J) Version 1.7.30:"/>
                  </Properties>
                </Component>
                <Component class="javax.swing.JLabel" name="jLabel11">
                  <Properties>
                    <Property name="text" type="java.lang.String" value="Licence: MIT Licence"/>
                  </Properties>
                </Component>
                <Component class="javax.swing.JLabel" name="jLabel12">
                  <Properties>
                    <Property name="text" type="java.lang.String" value="Source available at: https://github.com/qos-ch/slf4j"/>
                  </Properties>
                </Component>
              </SubComponents>
            </Container>
            <Container class="javax.swing.JPanel" name="humbleVideo3">
              <Properties>
                <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
                  <Border info="org.netbeans.modules.form.compat2.border.EtchedBorderInfo">
                    <EtchetBorder/>
                  </Border>
                </Property>
              </Properties>

              <Layout>
                <DimensionLayout dim="0">
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" alignment="0" attributes="0">
                          <EmptySpace max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Group type="102" alignment="0" attributes="0">
                                  <Component id="jLabel13" min="-2" max="-2" attributes="0"/>
                                  <EmptySpace min="0" pref="0" max="32767" attributes="0"/>
                              </Group>
                              <Group type="102" alignment="0" attributes="0">
                                  <EmptySpace min="6" pref="6" max="-2" attributes="0"/>
                                  <Group type="103" groupAlignment="0" attributes="0">
                                      <Group type="102" alignment="0" attributes="0">
                                          <Component id="jLabel15" min="-2" max="-2" attributes="0"/>
                                          <EmptySpace min="0" pref="0" max="32767" attributes="0"/>
                                      </Group>
                                      <Component id="jLabel14" alignment="0" max="32767" attributes="0"/>
                                  </Group>
                              </Group>
                          </Group>
                          <EmptySpace max="-2" attributes="0"/>
                      </Group>
                  </Group>
                </DimensionLayout>
                <DimensionLayout dim="1">
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" alignment="0" attributes="0">
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="jLabel13" min="-2" max="-2" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="jLabel14" min="-2" max="-2" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="jLabel15" min="-2" max="-2" attributes="0"/>
                          <EmptySpace pref="22" max="32767" attributes="0"/>
                      </Group>
                  </Group>
                </DimensionLayout>
              </Layout>
              <SubComponents>
                <Component class="javax.swing.JLabel" name="jLabel13">
                  <Properties>
                    <Property name="text" type="java.lang.String" value="Google GSON Version 2.8.6"/>
                  </Properties>
                </Component>
                <Component class="javax.swing.JLabel" name="jLabel14">
                  <Properties>
                    <Property name="text" type="java.lang.String" value="Licence:  Apache License  Version 2.0"/>
                  </Properties>
                </Component>
                <Component class="javax.swing.JLabel" name="jLabel15">
                  <Properties>
                    <Property name="text" type="java.lang.String" value="Source available at: https://github.com/google/gson"/>
                  </Properties>
                </Component>
              </SubComponents>
            </Container>
            <Container class="javax.swing.JPanel" name="humbleVideo4">
              <Properties>
                <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
                  <Border info="org.netbeans.modules.form.compat2.border.EtchedBorderInfo">
                    <EtchetBorder/>
                  </Border>
                </Property>
              </Properties>

              <Layout>
                <DimensionLayout dim="0">
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" alignment="0" attributes="0">
                          <EmptySpace max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Group type="102" alignment="0" attributes="0">
                                  <Component id="jLabel16" min="-2" max="-2" attributes="0"/>
                                  <EmptySpace min="0" pref="0" max="32767" attributes="0"/>
                              </Group>
                              <Group type="102" alignment="0" attributes="0">
                                  <EmptySpace min="6" pref="6" max="-2" attributes="0"/>
                                  <Group type="103" groupAlignment="0" attributes="0">
                                      <Group type="102" alignment="0" attributes="0">
                                          <Component id="jLabel18" min="-2" max="-2" attributes="0"/>
                                          <EmptySpace min="0" pref="0" max="32767" attributes="0"/>
                                      </Group>
                                      <Component id="jLabel17" alignment="0" max="32767" attributes="0"/>
                                  </Group>
                              </Group>
                          </Group>
                          <EmptySpace max="-2" attributes="0"/>
                      </Group>
                  </Group>
                </DimensionLayout>
                <DimensionLayout dim="1">
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" alignment="0" attributes="0">
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="jLabel16" min="-2" max="-2" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="jLabel17" min="-2" max="-2" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="jLabel18" min="-2" max="-2" attributes="0"/>
                          <EmptySpace pref="22" max="32767" attributes="0"/>
                      </Group>
                  </Group>
                </DimensionLayout>
              </Layout>
              <SubComponents>
                <Component class="javax.swing.JLabel" name="jLabel16">
                  <Properties>
                    <Property name="text" type="java.lang.String" value="Apache commons-io Version 2.7"/>
                  </Properties>
                </Component>
                <Component class="javax.swing.JLabel" name="jLabel17">
                  <Properties>
                    <Property name="text" type="java.lang.String" value="Licence: Apache Licence Version 2.0"/>
                  </Properties>
                </Component>
                <Component class="javax.swing.JLabel" name="jLabel18">
                  <Properties>
                    <Property name="text" type="java.lang.String" value="Source available at: https://github.com/apache/commons-io"/>
                  </Properties>
                </Component>
              </SubComponents>
            </Container>
            <Container class="javax.swing.JPanel" name="humbleVideo5">
              <Properties>
                <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
                  <Border info="org.netbeans.modules.form.compat2.border.EtchedBorderInfo">
                    <EtchetBorder/>
                  </Border>
                </Property>
              </Properties>

              <Layout>
                <DimensionLayout dim="0">
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" alignment="0" attributes="0">
                          <EmptySpace max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Component id="jLabel19" alignment="0" min="-2" max="-2" attributes="0"/>
                              <Group type="102" alignment="0" attributes="0">
                                  <EmptySpace min="6" pref="6" max="-2" attributes="0"/>
                                  <Group type="103" groupAlignment="0" attributes="0">
                                      <Component id="jLabel21" min="-2" max="-2" attributes="0"/>
                                      <Component id="jLabel20" min="-2" pref="487" max="-2" attributes="0"/>
                                  </Group>
                              </Group>
                          </Group>
                          <EmptySpace pref="22" max="32767" attributes="0"/>
                      </Group>
                  </Group>
                </DimensionLayout>
                <DimensionLayout dim="1">
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" alignment="0" attributes="0">
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="jLabel19" min="-2" max="-2" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="jLabel20" min="-2" max="-2" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="jLabel21" min="-2" max="-2" attributes="0"/>
                          <EmptySpace max="32767" attributes="0"/>
                      </Group>
                  </Group>
                </DimensionLayout>
              </Layout>
              <SubComponents>
                <Component class="javax.swing.JLabel" name="jLabel19">
                  <Properties>
                    <Property name="text" type="java.lang.String" value="FFMPEG Version 3.4.8"/>
                  </Properties>
                </Component>
                <Component class="javax.swing.JLabel" name="jLabel20">
                  <Properties>
                    <Property name="text" type="java.lang.String" value="Licence: GPL and LGPL (for details here: check licences/ffmpeg.md)"/>
                  </Properties>
                </Component>
                <Component class="javax.swing.JLabel" name="jLabel21">
                  <Properties>
                    <Property name="text" type="java.lang.String" value="Source available at: https://git.ffmpeg.org/gitweb/ffmpeg.git"/>
                  </Properties>
                </Component>
              </SubComponents>
            </Container>
          </SubComponents>
        </Container>
      </SubComponents>
    </Container>
  </SubComponents>
</Form>
